body {
  font-family: var(--font-family);
  font-size: var(--font-size-body);
  line-height: var(--font-line-height-body);
  font-weight: var(--font-weight-medium);
  font-variation-settings: var(--font-variation-settings-width-regular);
}

.bold,
b,
strong {
  font-weight: var(--font-weight-bold);
}

i,
em {
  font-style: italic;
}

.body {
  font-size: var(--font-size-body);
  line-height: var(--font-line-height-body);
}
.heading {
  font-size: var(--font-size-heading);
  line-height: var(--font-line-height-heading);
}

.selected {
  color: var(--color-primary) !important;
}

.muted {
  color: var(--color-primary-muted);
}
